/* list style */
/* ------------------------------ */

.list-style-none,
.list-style-none li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.list-style-none>li {
    list-style: none !important;
}

.list-style-disc,
ol.list-style-disc,
ul.list-style-disc,
ol.list-style-disc li,
ul.list-style-disc li {
    list-style: disc;
}

ol.list-style-disc>li,
ul.list-style-disc>li {
    list-style: disc !important
}

.list-style-circle,
ol.list-style-circle,
ul.list-style-circle,
ol.list-style-circle li,
ul.list-style-circle li {
    list-style: circle;
}

ol.list-style-circle>li,
ul.list-style-circle>li {
    list-style: circle !important
}

.list-style-square,
ol.list-style-square,
ul.list-style-square,
ol.list-style-square li,
ul.list-style-square li {
    list-style: square;
}

ol.list-style-square>li,
ul.list-style-square>li{
    list-style: square !important
}

.list-style-decimal,
ol.list-style-decimal,
ul.list-style-decimal,
ol.list-style-decimal li,
ul.list-style-decimal li {
    list-style: decimal;
}

ol.list-style-decimal>li
ul.list-style-decimal>li {
    list-style: decimal !important
}

.list-style-lower-roman,
ol.list-style-lower-roman,
ul.list-style-lower-roman,
ol.list-style-lower-roman li,
ul.list-style-lower-roman li {
    list-style: lower-roman;
}

ol.list-style-lower-roman>li
ul.list-style-lower-roman>li {
    list-style: lower-roman !important
}

.list-style-upper-roman,
ol.list-style-upper-roman,
ul.list-style-upper-roman,
ol.list-style-upper-roman li,
ul.list-style-upper-roman li {
    list-style: upper-roman;
}

ol.list-style-upper-roman>li
ul.list-style-upper-roman>li {
    list-style: upper-roman !important
}

.list-style-lower-latin,
ol.list-style-lower-latin,
ul.list-style-lower-latin,
ol.list-style-lower-latin li,
ul.list-style-lower-latin li {
    list-style: lower-latin;
}

ol.list-style-lower-latin>li
ul.list-style-lower-latin>li {
    list-style: lower-latin !important
}

.list-style-upper-latin,
ol.list-style-upper-latin,
ul.list-style-upper-latin,
ol.list-style-upper-latin li,
ul.list-style-upper-latin li {
    list-style: upper-latin;
}

ol.list-style-upper-latin>li
ul.list-style-upper-latin>li {
    list-style: upper-latin !important
}

.list-style-disc,
.list-style-decimal,
.list-style-lower-roman,
.list-style-upper-roman,
.list-style-lower-latin,
.list-style-upper-latin,
ol.list-style-disc,
ul.list-style-disc,
ol.list-style-circle,
ul.list-style-circle,
ol.list-style-square,
ul.list-style-square,
ol.list-style-decimal,
ul.list-style-decimal,
ol.list-style-lower-roman,
ul.list-style-lower-roman,
ol.list-style-upper-roman,
ul.list-style-upper-roman,
ol.list-style-lower-latin,
ul.list-style-lower-latin,
ol.list-style-upper-latin,
ul.list-style-upper-latin {
    padding-left: 22px;
}

/* ad-mrkang@naver.com */